<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<version>
	<name>cinetube</name>
	<tag>16</tag>
	<date>19/05/2013</date>
	<changes>Añadidas series, documentales y anime a cinetube (Gracias a prunk)</changes>
</version>